* {margin:0px; padding;0px;}


body{background-color; lightgray; font-family: Arial, Helvetica, sans-serif;}


#container{width: 1100px; margin: 0px auto; border: 4px solid gray;}


header{background-color: red; height: 100px; width: 100%; margin: 0px; text-align: center: line-height: 100px; color: antiquewhite; border-bottom: 2px solid black;}


nav ul li{float: left; list-style: none; margin: 20px; line-height: 10px}


a{text-decoration: none;}


ul{text-align: center; display: inline-block;}


#content{float: left; width: calc(80% - 20px);background-color: green; min-height: 500px; padding; 10px}


.article{color: white; margin-top: 15px; border-bottom: 1px solid white; padding-bottom; 20px;}


aside{float: left; width: calc(20% - 20px); background-color: coral; min-height: 500px; padding: 10px;}
footer{background-color:black; color: white; text-align: center; height: 30px; line-height: 30px}


.clearfix{clear:both;}


nav{background-color: skyblue; text-align: center;}